/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Member Registration ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

.MemberRegistration {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-bottom: 1px;
	margin-bottom: 50px;
	height: 1%;
}

		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			width: 100%;
			clear: both;
			margin: 0 0 4px 0;
		}

			/* === [ Checkbox | RadioButton Table ] === */
			.CustomCheckbox,
			.CustomRadio {
				font-size: 75%;
				margin: 0px 0px 4px 0px;
			}
			.CustomCheckbox label,
			.CustomRadio label {
				margin: 0px 12px 0px 3px;
			}
			
			.CustomCheckbox input {
			}

/* === [ Border and Spacing ] === */
.MemberRegistration fieldset {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	padding-bottom: 1px;
}

		/* === [ Legend Text ] === */
		.MemberRegistration fieldset legend {
			font-size: 95%;
			color: #00255d;
			font-weight: bold;
			margin:  16px 0px 8px -8px;
		}
	
		/* === [ Lable Text ] === */
		.MemberRegistration label.EnquiryLabel {
			font-size: 80%;
			position: relative;
			display: block;
			float: left;
			width: 130px;
			padding-right: 5px;
			margin-bottom: 5px;
			color: #00255d;
		}
		
		/* === [ Form Fields ] === */
		.MemberRegistration select, 
		.MemberRegistration textarea {
			position: relative;
			display: inline;
			font-family: sans-serif;
			font-size: 80%;
			margin-bottom: 2px;
		}

		/* === [ Asterix ] === */
		.RequiredMarker {
			color: red;
			padding: 0px 2px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 75%;
			min-width: 250px;
			margin: 0 0 0 136px;
		}

		/* === [ Button ] === */
		.MemberRegistration input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0 10px 136px;
		}/* Automatically Updateded in patch version 4.0.8 */
/* -----[ Patch 4.1.2 ]----- */

/* -----[ Login Form ]----------------------------------------------------- */

.LoginFormPopup 
{
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;

}
/* Automatically Updateded in patch version 4.5.0 */

/* Automatically Updated */
/* -----[ Patch 4.5.0 ]----- */
/* -----[ Feature ID #1136 ]----- */
/* -----[ Added to MemberRegistration.css  ]----- */
/* -----[ Facebook login functionality ]----------------------------------------------------- */
 
.RegistrationFormFacebookLoginContainer { } 
	.RegistrationFormFacebookLoginContainer a { } 
		.RegistrationFormFacebookLoginContainer a img { } 

.RegistrationFormFacebookLoginContainer.LoggedIntoFacebook {
	display: none;
} 
/* Automatically Updateded in patch version 4.16.0 */

/* Automatically Updated */
/* -----[ Patch 4.16.0 ]----- */
/* -----[ Feature ID #1709 ]----- */
/* -----[ Added to MemberRegistration.css  ]----- */
/* -----[ PasswordValidationIcon functionality ]----------------------------------------------------- */
 
span.PasswordValidationIcon 
{
	display: inline-block;
	background: white;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	position: relative;
	top: 3px;
	right: 2px;
	vertical-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 1;
	-webkit-transition: opacity 0.25s, -webkit-transform 0.5s, background-color 0.25s;
	        transition: opacity 0.25s,         transform 0.5s, background-color 0.25s;
	
	cursor: pointer;
}
	span.PasswordValidationIcon.hidden 
	{
		opacity: 0;
		cursor: default;
		-webkit-transform: scale(0.25);
		        transform: scale(0.25);
	}
	span.PasswordValidationIcon.PasswordInvalid 
	{
		background-color: #E02F2F;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACpSURBVDhPYxgFQxD8///fAIgFoGwWIF4OxD5gSVIB1ID3QNwP5bcD8Wcg1gArIAcANTcA8XcgTgBiEAiBSpEHgAZwAPFzsFH//8+HClMGgAath5j33wQqRD4AGuIAMev/ayDeDhUmDwANAEXKbSDeDMQ+QAwCHlBp0gFQcwEQgyJEBsoHeX02WJJUANQIch0oMsBJBgRAYlAmeQBogAUQi0C5o2BoAgYGAJTjmg4q/rEgAAAAAElFTkSuQmCC');
	}
	span.PasswordValidationIcon.PasswordValid 
	{
		cursor: default;
		background-color: #18B301;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAChSURBVDhPrdCtEcJAEEDhCAQlICgBgaQEBBKJQFAEXUQiKIUCkBRAGUjE8ZaJyM9LBMvOfObtipurSil/pTFDY4bGDI0ZGjM0Tjjj3msdGkdsEHOC7b80jnhg8nVBozjijVWrKY1Y4IBZ44kr7LZDI+K/XqixQ8wadtuhsbFHTLzuBrsZ0NhyQcwWth/Q2DLHstcmaczQmKExQ2OGxt+V6gNRgLuWNRWCSAAAAABJRU5ErkJggg==');
	}
	

	span.PasswordValidationIcon.checking 
	{
		-webkit-animation: validationIconSpin 0.25s linear 0.25s infinite;
		        animation: validationIconSpin 0.25s linear 0.25s infinite;

		-webkit-transition: opacity 0.25s;
				transition: opacity 0.25s;
	} 
	
@-webkit-keyframes validationIconSpin {
	from { -webkit-transform: rotate(  0deg); }
	to   { -webkit-transform: rotate(360deg); }
}
@keyframes validationIconSpin {
	from { transform: rotate(  0deg); }
	to   { transform: rotate(360deg); }
}	

